<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <com.qmuiteam.qmui.widget.QMUIRadiusImageView2
        android:id="@+id/show_select_image"
        android:layout_width="@dimen/dp_78"
        android:layout_height="@dimen/dp_78"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginEnd="@dimen/dp_4"
        android:scaleType="centerCrop"
        android:src="@drawable/ico_photo"
        app:qmui_corner_radius="@dimen/dp_10" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/delete_image_cancel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/show_select_image"
        android:layout_alignEnd="@id/show_select_image"
        android:layout_marginTop="-4dp"
        android:layout_marginEnd="-4dp"
        android:background="@drawable/shape_back_ciecle"
        android:gravity="center"
        android:paddingHorizontal="7dp"
        android:paddingBottom="@dimen/dp_1"
        android:rotation="45"
        android:text="+"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize16" />
</RelativeLayout>